/*
 Theme Name:   Revera Child
 Description:  Revera Child Theme
 Author:       Scootec
 Author URI:   http://scooterrepair.co.nz/
 Template:     Revera
 Version:      1.0.0
 Text Domain:  Revera-child
*/

@import url("../Revera/style.css");

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0; 
}

h2 { font-size:16px;}
.footer h4 {color:#eee; width:80%; border-bottom:2px solid #ED564B; padding-bottom:5px; }

ul{ list-style-type:none;}
.footer ul a {color:#eee;}
.footer a:hover, .contact a:hover { color:#ED564B;}
i { color:#ED564B;}
.footer li { color:#eee;}
ul li { line-height:2em;}

.footer ul li{border-bottom:1px solid #444444;}
.contact a{ color:#606060;}

.extend img { margin:5px auto; border-radius:5px; display:block;}
.extend td {margin-bottom:10px;}

h1.widget-title { margin-top:0px;}

/*.btn { color:white; float:right;}
.btn a{ background-color:#51BAE6; padding:7px 10px; font-weight:bold; font-size:24px; border-radius:2px; display:block;}
.btn a:hover { color:white; text-decoration:underline;}*/
.cust-sidebar { margin:15px 0;}
.cust-sidebar span {color:#222222; border-bottom:2px solid #ED564B;}
.insur-btn { font-size:18px;}
.cust-sidebar i { color:#002991;}
.cust-sidebar ul li { border-bottom:1px solid #eaeaea;line-height:1.5; padding:5px 0;}
.cust-sidebar p{ text-align:justify;}
.cust-sidebar-insurance { color:#F8F8F8; color:#222222;}
.cust-sidebar-insurance span {color:#222222; /*border-bottom:2px solid #ED564B;*/}
.cust-sidebar-insurance-right { padding:10px 5px;}

p{ text-align:justify;}

.servicing i { color:#CF9600;}

.repairs img { margin:15px 5px;}

.repair-btn { padding:10px 5px; background-color: #51BAE6; border-radius:2px; margin:5px;}
.mech-repairs i {color:#CF9600;}



.img-marg { margin:25px 0; }
.img-marg img {border-radius:3px;box-shadow: 0 0 3px rgba(0, 0, 0, 0.8); border:1px solid #021a40;   }

.cust-border {border-radius:3px;box-shadow: 0 0 3px rgba(0, 0, 0, 0.8); border:1px solid #021a40; padding:5px 10px; }
.cust-border-margin { margin:15px auto;}

.cust-list li{ background:url('/wp-content/themes/Revera-child/images/icon_green_check_mark.png') no-repeat 0 6px; padding-left:17px;}

.cust-border-only img{ border-radius:4px;}

.parts { font-size:20px; font-weight:bolder;  margin:30px 30px;}

.custom-margin-only { margin:30px 0;}

.sale { color:red; font-weight:bold;}
.size { color:black; font-weight:bold;}
.price { color:black; font-weight:bold;}

.text-ali { text-align:center; color:#2B2B2B;}
.home-box{  margin:10px 1.6% 0px;  background-color:#F4F4F4; height:100%; border:2px solid #7f7f7f; border-bottom:8px solid #7f7f7f;;
    border-radius: 6px;}
.home-box img { max-width:100%;}
.home-box p { margin:10px; font-size:12px; text-align:center;}
.home-box-pad { padding-bottom:16px;}
.home-box-4-only p{ margin-bottom:25px;}
.cust-margin { margin:10px 0 0; /*border:1px solid red;*/}
.text-padd { padding-bottom:20px;}
.text-padd4 { padding-bottom:20px;}
.text-padd5 { padding-bottom:24px;}
.cta { background-color:#F8F8F8; border-left:3px solid #ED564B; margin:20px 0; padding:15px 5px; font-size:24px; color:#222222;}
.cta-move-spl a{float:right;}
.cta-move a{background:rgba(81,186,230,1.0); padding:5px 10px; border-radius:3px; }
.cta-move span {color:#fff;}
.cta-move span:hover { border-bottom:1px solid #fff;}
.cta-move a:hover {background:rgba(81,186,230,0.8);}


/***Code for button */
.cta-move-btns { margin:10px 5px 10px 0;}
.cta-move-btns a {margin:20px auto; width:100%;}
.cta-move-btns span { background:rgba(195,59,7,1); color:white; padding:10px; font-size:15px; border-radius:3px;}
.cta-move-btns span:hover {background:rgba(195,59,7,0.9);}
	
/***End for code button */


.custom-btn { background:rgba(81,186,230,1.0); padding:2px 10px; border-radius:3px;}
.btn-font{ font-size:20px;}
.cust-blk-inline { display:inline-block;}

.theme-color{color:#ED564B; font-weight:bold;}
.pad-top { font-size:20px;}
.cust-row-padd { margin:15px 0px;}
.cust-width { width:100%;}
.col-left { float:left;}
.col-right { float:right;}
.cust-clearfix { clear:both;}
.custom-padd { padding-top:5px;}


.cust-logo { width:100%; margin:5px auto;}
	

/*** Color changes */
/*.cust-content { background:#C4C4C4;}*/
.cust-head { background:#020202;}
/*** Color changes ***/

@media only screen and (max-width: 480px) {
.home-box img { width:100%;max-width:100%; margin:0 auto;
}
.cust-logo { width:100%; text-align:center;}
.cust-sidebar span{ font-size:20px;}
.cta-move a { float:none;}
.cta-move-btns span { font-size:13px;  }
}

@media only screen and (max-width: 968px) {
.home-box img  { width:100%;max-width:100%; margin:0 auto;
}
.cust-sidebar span{ font-size:20px;}
}


/****Code for Home Page contact form 7 ***/
#top1 input[type="text"],#top2 input[type="email"] {
width: 100%;
}
.contact-form-body {
background: rgba(0, 0, 0, 0) url('/wp-content/themes/Revera-child/images/Home-CF-BG.png') repeat-x scroll 0 0 / auto 100%;
border-radius: 5px;
margin-bottom: 10px;
padding: 25px 25px 5px;
}
#hom-pg div.wpcf7 {
margin: 0;
padding: 0;
}
#hom-pg div.wpcf7 .screen-reader-response {
border: 0 none;
clip: rect(1px, 1px, 1px, 1px);
height: 1px;
margin: 0;
overflow: hidden;
padding: 0;
position: absolute;
width: 1px;
}
form {
margin: 0;
}
.homeform-left {
float: left;
width: 32%;
}
.homeform-left h2 {
color:#ED5345;
/*font-family: Avenir-Black;*/
font-size: 24px;
line-height: 1em;
margin-bottom: 15px;
/*text-shadow: 0 0 7px #888;*/
}
.homeform-left p {
color: #fff;
/*font-family: georgia;*/
font-size: 17px;
line-height: 22px;
text-align: justify;
}
.homeform-left p a {
color:#ED5345;
font-weight: bold;
    font-size: 22px;
}
.homeform-right {
float: right;
width: 65%;
}
.form-left {
float: left;
width: 45%;
}
#hom-pg span.wpcf7-form-control-wrap {
position: relative;
}


.form-right {
float: right;
width: 53%;
}
#hom-pg .wpcf7 textarea {
height: 90px;
margin:15px 0px;
}
#hom-pg .wpcf7 input, .wpcf7 textarea {
border: medium none;
border-radius: 3px;
box-shadow: 1px 1px 1px #e5e5e5 inset;
box-sizing: border-box;
float: left;
font-family: Sans-serif;
height: 45px;
margin-bottom: 10px;
padding: 11px 10px;
width: 100%;
}
#hom-pg .wpcf7 .wpcf7-submit {
background: rgba(0, 0, 0, 0) url('/wp-content/themes/Revera-child/images/Home-CF-SUB.png') repeat-x scroll 0 0 / auto 100%;
border: 1px solid #299c93;
border-radius: 0px;
color: #f3f3f4;
cursor: pointer;
font-family: inherit;
font-size: 20px;
font-weight: bold;
height: auto;
  margin-top:10px;
margin-bottom: 2px;
padding: 5px;
text-transform: uppercase;
}
#hom-pg .cf7-style input[type="submit"]:hover {
background: rgba(0, 0, 0, 0) url('/wp-content/themes/Revera-child/images/Home-CF-SUB.png') repeat-x scroll 0 0 / auto 100%;
}
#hom-pg div.wpcf7 img.ajax-loader {
border: medium none;
margin-left: 4px;
vertical-align: middle;
}
.clear {
clear: both;
}
#top textarea {
min-height: 100px;
}


@media only screen and (max-width: 480px) {
.homeform-left, .form-right, .form-left, .homeform-right {
width: 100%;
float: left;
}
}

@media only screen and (max-width: 968px) {
.homeform-left, .homeform-right {
width: 100%;
float: left;
}
}

/*** End of Home Page contact form 7* */

/*** code for contact page contact form-7 -**/
.contact-page-cf7 { background:#FAEFC9; border-radius:5px; border:1px solid #CCc; margin:2px 10px;}
.contact-page-cf7 h3 {  font-weight:bold;}
.contact-page-cf7 input[type="submit"] { background:rgba(195,59,7,0.9); text-shadow:none; color:#fff; font-size:16px; box-shadow:none; line-height:20px}
.contact-page-cf7 input[type="submit"]:hover { background:rgba(195,59,7,0.7);}
/*** End of code for contact page contact form-7 -**/

.parts-cf7 .about{ font-size:16px; font-weight:bold;}

.parts-form-right { margin:20px 10px;}

.part { margin:110px 0px 15px;}

.parts-req{ margin:50px 0px;}

.parts-cf7 .wpcf7 textarea  {
  height: 120px;
  width: 100%;
  border:1px solid #ccc;
}

.cf7-bkg-color { background:#4C4D4F; color:#ccc;}
.txt-area-border .wpcf7 textarea{
	
  border:1px solid #ccc;	
}

.home-box-5 { padding-bottom:5px;}
.home-page-bkg-color-only {background:#c4c4c4;}

.rent-me h3 { color:#ED5345;}
.rent-me p { padding-bottom:35px;}


.home-box h6 { text-align:center; color:#880015; font-weight:bold;}
.home-box h6 a { color:#880015;}
.home-box h6 a:hover { color:#000;}

.cf7-bkg-color-rentascooter { background:#BDD7EE; color:#000;}

/*** code for contact page contact form-7 for rent a scooter -**/
.contact-page-cf7-ras { background:#BDD7EE; border-radius:5px; border:1px solid #CCc; margin:16px 10px;}
.contact-page-cf7-ras h3 {  font-weight:bold;}
.contact-page-cf7-ras input[type="submit"] { background:rgba(195,59,7,0.9); text-shadow:none; color:#fff; font-size:16px; box-shadow:none; line-height:20px}
.contact-page-cf7-ras input[type="submit"]:hover { background:rgba(195,59,7,0.7);}
/*** End of code for contact page contact form-7 for rent a scooter -**/


